.page-icon {
  position: relative;
  display: inline-block;
  width: 64px;
  height: 70px;
  background: url("../../assets/images/shape/polygon.png") no-repeat center center / 100% auto;
  img {
    position: absolute;
    top: 50%;
    left: 50%;
    @include translate(-50%, -50%);
  }
}